@media (min-width: 576px){     .sidebar-menu{display:block !important;}
.usagemain .sidebar-toggle{display:flex !important;}
}
@media screen and (min-width:991px){ #app .usage{height:100%;}
}
@media (min-width: 1400px){ .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{max-width:1536px;width:95%;}
}
@media (max-width: 1399px){ #caseUpdateChart{height:300px !important;margin:0 auto;width:300px !important;}
}
@media screen and (max-width: 1200px){ .schedule-overview .time-labels .timeodd{display:none;}
.tox .tox-editor-header{display:block;}
#caseUpdateChart{height:300px !important;margin:0 auto;width:300px !important;}
.schedule-overview .monday-row .available{left:24%;width:56%;}
.schedule-overview .monday-row .booked{left:24%;width:25%;}
.schedule-overview .tuesday-row .available{left:24%;width:56%;}
.schedule-overview .tuesday-row .booked{left:30.3%;width:20%;}
.schedule-overview .wednesday-row .available{left:27.8%;width:56%;}
.schedule-overview .wednesday-row .booked{left:27.8%; width:9%;}
.schedule-overview .thursday-row .available{left:37%;width:52%;}
.schedule-overview .thursday-row .booked1{left:37%;width:13.5%;}
.schedule-overview .thursday-row .booked2{left:58.5%;width:13.5%;}
.schedule-overview .friday-row .available{left:24.2%;width:55.5%;}
.schedule-overview .friday-row .booked{left:27%; width:49.5%;}
}
@media screen and (max-width: 1100px){ .fncagrmntdoc{margin-top:0 !important;}
}
@media screen and (max-width:1024px){ .overlay.show{ background:#00000096; display:block !important; height:100%; left:0; position:absolute; width:100%;        z-index:100; }
.fltclosebtn{ background:transparent; border:none; display:inline-block; position:absolute; right:4px; top:4px; }
.fltclosebtn i{ font-size:30px; }
.side-notes{ background:#fff; border-left:1px solid #ddd; padding:10px; position:absolute; right:0; width:280px;        z-index:100;display:none; }
.notes-page{order:3;}
.choose-date{width:160px;}
.filter-nav select{width:120px;}
.qntmsortinps{width:250px;}
.filter-btn-div{width:150px;}
.casedtls .filterbtn{ background:#143109; border-radius:8px; color:#fff; display:block; height:40px; width:40px; }
.casedtls .filterbtn i{font-size:24px;}
}
@media screen and (max-width:991px){ #app .tabdaybtn{font-size:12px;height:36px;}
.finance-form .h4{font-size:16px;line-height:24px;}
.content-body-wrapper .h3{font-size:24px;line-height:24px;}
.finance-button .button-primary{padding:6px 10px !important;}
#pills-tab .tablitm{font-size:12px;line-height:19px;min-width:61px;}
#nav-tab .nav-link{font-size:12px;}
.dialermain{height:auto !important;}
.teampage .table td{min-height:35px}
.activities-page table tr{overflow:hidden;padding:0;}
.activities-page table.table{  border-radius:8px;}
.activities-page .table-container{border:none !important;}
.table-container table tr td{ text-align:right !important; width:100%;}
.enqcalltabcnt-top-right-itm .table-container table tr td{ text-align:center !important;}
.operator-page .e-profile{border:none !important;}
.operator-page .e-profile .table{border:none;    border-radius:8px;}
.call-log-page table tbody tr td, .operator-page table tbody tr td{text-align:right !important;}
.operator-page table tbody tr{background:#fff;border:1px solid #ddd;border-radius:8px;overflow:hidden;padding:0;}
.case-updated-list .row-1 .list-group-item, .case-updated-list .row-2 .list-group-item{padding-left:0;padding-right:0;}
.call-log-page .table-container{border:none !important;}
.lead-table tr td, .e-profile table tr td{background:transparent;padding:8px 10px !important;}
.lead-table tr{background:#fff;padding:0 !important;}
#export-btn, #filter-btn{ padding:10px !important;}
table.table{background:transparent;}
.table-container.border.rounded-4.mb-4{border:none !important;}
.active-operator td::before{font-size:12px;}
#caseUpdateChart{height:250px !important;width:250px !important;}
.outline-button-primary,#export-btn{font-size:14px;padding:6px;}
#export-btn{ height:36px;}
.navbar-nav .nav-item{width:100%; }
.navbar-cs li.nav-item{border:none;padding-top:10px;width:auto;}
.enry_filtr_nav{margin-top:10px;}
div#navbarSupportedContent ul.navbar-nav.align-items-center li.nav-item.dropdown:last-child{margin:0 !important;}
.navbar-nav .nav-item{margin-right:0 !important;}
.navbar-expand-md .navbar-nav .nav-link img.rounded-circle{height:20px;width:20px;}
.filter-nav{flex-direction:column;}
.qntmsortinps .qntmsortinpftb span{position:static !important;}
#enqriesptemp .row{margin:0;}
#enqriesptemp,#enqriesptemp .table-container{padding:0;}
div#navbarSupportedContent ul.navbar-nav.align-items-center li.nav-item.dropdown:last-child{margin:0}
.qntmsortinps{width:100%;}
.filter-nav{margin-top:10px;}
.navbar-nav .nav-item .comm-count{height:18px;right:-17px;top:-5px;width:18px;}
.navbar-nav .nav-item:last-child{border:none;}
#navbarDropdown{padding:6px;}
.navbar-cs{align-items:start !important;}
div#pills-tabContent{height:auto !important;padding-right:0;}
.enqleadinfo-leftcmncol{margin-bottom:10px;}
ul.enqleadinforc-tablist{ margin-bottom:0;margin-top:20px;}
#enqriesptemp .table-container{border:none !important;}
.lead-table.table tr:not(:last-child){border-radius:8px;}
#enqriesptemp .table-container, #enqriesptemp .lead-table{border:none;border-radius:0 !important;}
.settingsprofile  .collapseInnrItm{margin-top:0;}
.settingsprofile  .collapselft{margin-bottom:16px;margin-top:0;}
.settingsprofile .collapseInnrItm .accordion-body{padding-top:0 !important;}
.enqcalltabcnt-top-right-itm.coll--log--table table tr td{text-align:right !important;}
.cases-probar-row{row-gap:16px;}
}
@media screen and (max-width: 767px){ .navbar-nav .nav-item .comm-count{font-size:9px;height:16px;width:16px;}
.fncagrmntdoc{margin-bottom:0 !important;}
#app .tabdaybtn{ border-bottom:1px solid #E4E7EC !important; border-right:1px solid #E4E7EC !important;}
#tab-container{border-bottom:0 !important;border-right:0 !important;overflow:hidden;}
#app .tabdaybtn:last-child{border-bottom-right-radius:6px;}
.time-labels .timeeven:nth-child(3), .time-labels .timeeven:nth-child(7), .time-labels .timeeven:nth-child(11), .time-labels .timeeven:nth-child(15), .time-labels .timeeven:nth-child(19), .time-labels .timeeven:nth-child(23){ display:none; }
#app .tabdaybtn{padding:4px 6px;}
.finance-button .button-primary{padding:6px 8px;}
.case-updated-list.p-0{gap:24px !important;}
.reqerr #client-name{font-size:14px;line-height:24px;}
.caseextract .modal-dialog{margin-left:0 !important;padding:0 20px;}
.caseextract .modal-content .heading{font-size:20px;line-height:24px;margin-bottom:12px;}
.caseextract .modal-content{padding:20px;}
.confidence-value{margin-top:24px;}
.sidebar-menu{max-width:86px !important;}
#client-name{font-size:18px;line-height:28px;}
.content-body-wrapper .h3{font-size:20px;line-height:24px; margin-bottom: 0;}
#app .content-body-wrapper{padding-left:104px !important;}
.cases-probar-row{row-gap:10px;}
#enqriesptemp nav .hidden{flex-direction:column;}
.lrvl_tbl_pagination .hidden > .fltdiv{justify-content:flex-end;}
.filter_li{display:block;width:100%;}
.filter-nav select,.filter-nav .choose-date,.filter-nav .qntmsortinps{width:100% !important;}
.qntmsortinps .qntmsortinpftb input{width:100%;}
.filter-btn-div{text-align:right;width:100%;}
.tab-content .tab-pane{border:none !important;padding-left:0 !important;padding-right:0 !important;}
.enqnote-cbd-top-itm{justify-content:space-between;}
.enqnote-cbd-top-itm .enqntitm-leftitm{flex-wrap:wrap;}
.dpflex-aligncntr{align-items:start;}
.contacts-main-inr ul{order:2;}
.enqry_list thead{border:none;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.enqry_list tr{border:1px solid #ddd;margin-bottom:.625em;padding:0 9px;}
.enqry_list tr,.enqry_list td{border-bottom:1px solid #ddd;display:block;}
.enqry_list td{font-size:.8em;text-align:right;}
.enqry_list td::before{content:attr(data-label);float:left;font-weight:bold;text-align:left;text-transform:uppercase;}
.enqry_list td:last-child{border-bottom:0;}
table.enqry_list td{border-bottom:none;border-top:1px solid #ddd;}
table.enqry_list td:first-child{border-top:none !important;}
table.enqry_list td{height:auto;padding:7px 0;text-align:right;}
#enqriesptemp table{ border:none;}
nav.navbar{padding-bottom:10px;padding-top:10px;}
.nav-item.dropdown .dropdown-menu{display:none;}
.nav-item.dropdown .dropdown-menu.show{display:block;}
.navbar-collapse .navbar-nav{align-items:start !important;}
div#navbarSupportedContent ul.navbar-nav.align-items-center li.nav-item.dropdown:last-child{margin:0;}
#navbarDropdown{padding:10px;}
.enqleadinfo-rightcmntab{margin-top:15px;}
section#enqriesnoteptemp{padding:0;}
ul.clrsect.enqleadinfolc-coldetail.list-group{margin:0;}
}

@media (max-width: 600px){ #caseUpdateChart{ height:100% !important; width:100% !important; }
#enqriesptemp table{border-collapse:collapse;margin-bottom:0;width:100%;}
.lrvl_tbl_pagination .hidden div a.relative.inline-flex svg{position:absolute;right:0;top:4px;width:23px;}
body .lrvl_tbl_pagination .hidden div span:last-child[aria-disabled="true"], body .lrvl_tbl_pagination .hidden div a.relative.inline-flex[rel="next"],.lrvl_tbl_pagination .hidden div span:first-child[aria-disabled="true"], .lrvl_tbl_pagination .hidden div span:last-child[aria-disabled="true"], .lrvl_tbl_pagination .hidden div a.relative.inline-flex{font-size:13px;}
.lrvl_tbl_pagination.lrvl_tbl_pagination_footr .fltdiv .filter{margin-left:0 !important;}
.emptytext{font-size:16px;}
}
@media (max-width: 575px){ .global-dashboard .nav-pills .nav-link{font-size:12px; padding:7px 10px;}
.global-dashboard .form-select{font-size:12px;height:40px;height:36px;}
.global-dashboard .enterclaim-btn{font-size:12px;height:36px;max-width:86px;padding:5px!important;width:100%;}
#claim-type-settings .claimtypetotal .claimtotalinr{min-width:auto;}
.operator-page .formsearch{ width:100%; }
.operator-page .formsearch .input-group{ height:40px; width:100%; }
#export-btn, #filter-btn{padding:4px 6px !important;}
#app .tabdaybtn{height:36px;}
.reminder-page .reminder-search .input-group{max-width:100%;}
.dialler_settings .searchgroup{width:100%;}
.lrvl_tbl_pagination .search-bar,.search.existsearch,.search{width:100% !important;}
.calculationtable li li:first-child{padding-right:10px;}
.search{width:100% !important;}
.bg-overley.show{ background:#333;display:block; height:100%; left:0; opacity:60%; position:fixed; top:0; width:100%; z-index:1000; }
.full-logo{display:block;}
.small-logo{display:none;}
.sidebar-menu{max-width:275px !important;      z-index:10000;display:none;}
.closebtn{ align-items:center; background:#fff; border:none; border-radius:50%; box-shadow:var(--bs-box-shadow-sm) !important; display:flex; font-size:24px; font-weight:bold; height:30px; justify-content:center; padding:0; position:absolute; right:-15px; top:9px; width:30px; }
#app .content-body-wrapper{padding-left:16px !important;}
.menubtn{background:transparent;border:none;height:22px;padding:0 !important;width:22px !important;margin-bottom: 0;}
.action{justify-content:start !important;}
.action,.notes-details{width:100% !important;}
.dashboard .cases-tab a{font-size:12px;padding:6px;}
.email-body-inr .email_content{height:auto !important;}
.email-body-inr .email_content li table td,.card-body{padding:10px !important;}
.fileInput-name{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.chat-body .list-unstyled .card-header p.fw-bold{text-align:left !important;width:100%;}
.file-label{min-width:98px !important;padding:6px !important;}
.email_content li .card-header{flex-direction:column;}
.email_content table tr{border:none !important;}
.chat-body .list-unstyled img{margin-left:3px !important; margin-right:3px !important;width:30px;}
.chat-body .list-unstyled .card-header p.text-muted.small{text-align:right;width:100%;}
div#pills-tabContent{padding-right:0;}
.card-header{align-items:center;}
.rounded-pill{padding-left:15px !important;padding-right:15px !important;}
.card-body.dash-cbody{padding:15px 10px;}
.card-body-case{padding:10px !important;}
.card-body-agentupdate ul.list-group .list-group-item{margin:0 !important;}
.card-body-case .container{padding:0 !important;}
.dpflex-aligncntr{flex-direction:column;}
.enqntitm-usname{font-size:16px;margin-top:10px;}
.notedate.enqrgtdate{text-align:right;}
.enqntitm-usname a{font-size:12px;margin:3px 0 0 4px;}
.dpflex-aligncntr.enqntitm-rigtitm{width:100%;}
.enqnote-cbd-header{margin-top:0 !important;}
.enqnote-cnt-row{margin-bottom:0;}
.buttons .itbtnstcmp{margin-bottom:10px;}
}
@media (max-width: 480px){ .mainenq-cnt-row .card-body{padding:10px;}
section#enqriesptemp{padding:0 !important;}
.remindermain,div#myTabsContent{padding:10px !important;}
.remindertaskinfo{padding-left:10px !important;}
.remindertasklst{margin-left:35px !important;}
.repeatedval{width:100%;}
.content-body-wrapper .h3 { font-size: 14px; }
}
@media screen and (max-width: 475px){ ul.enqleadinfolc-coldetail li{flex-direction:column;}
ul.enqleadinfolc-coldetail li span,ul.enqleadinfolc-coldetail li strong{ width:100%;}
body .lrvl_tbl_pagination .hidden div span:first-child[aria-disabled="true"], body .lrvl_tbl_pagination .hidden div span:last-child[aria-disabled="true"], .lrvl_tbl_pagination .hidden div a.relative.inline-flex{padding:9px 8px 11px 24px !important}
body .lrvl_tbl_pagination .hidden div span:last-child[aria-disabled="true"], body .lrvl_tbl_pagination .hidden div a.relative.inline-flex[rel="next"]{padding:9px 24px 11px 8px !important;}
section#enqriesptemp{padding:0 5px;}
}
@media screen and (max-width: 400px){ #claim-type-settings h2 span{font-size:10px;line-height:17px;padding-left:15px;}
#claim-type-settings h2{font-size:14px;line-height:22px;}
.status_icons #status_icons2{ flex-direction:column; gap:2px !important; height:auto; padding-left:6px !important; padding-right:6px !important; }
.status_icons .statusbtn{padding:2px 6px !important;width:100%;}
}
